Warning: Please use `require(“history“).createHashHistory` instead of `require(“history/...

问题:devScripts.js:5836 Warning: Please use `require("history").createHashHistory` instead of `require("history/createHashHistory")`. Support for the latter will be removed in the next major release.

解决方案:找到 node_modules => dva => lib => index.js 文件
将内容: var _createHashHistory = _interopRequireDefault(require("history/createHashHistory"));
改为:   var _createHashHistory = _interopRequireDefault(require("history").createHashHistory);
已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页